### Hierarchy

- ISceneConfigurationEntity

## Index

### Properties

- catalogFieldsMapping
- catalogFilters
- fieldsAliases
- hotspots
- label
- sceneListFilters
- sceneSubtitle
- sceneTitle

## Properties

### Optional catalogFieldsMapping

catalogFieldsMapping: ICatalogFieldsMapping

### Optional catalogFilters

catalogFilters: IConfigurationCatalogFilters

### Optional fieldsAliases

fieldsAliases: Array<IConfigurationAlias>

### Optional hotspots

hotspots: { aliases: Array<IConfigurationAlias> }

#### Type declaration

- ##### aliases: Array<IConfigurationAlias>

### Optional label

label: string

### Optional sceneListFilters

sceneListFilters: Array<IConfigurationFilter>

### Optional sceneSubtitle

sceneSubtitle: string

### Optional sceneTitle

sceneTitle: string

Generated using TypeDoc